#ifndef HISTOGRAM_INTERNAL_H_INCLUDED
#define HISTOGRAM_INTERNAL_H_INCLUDED
<<<<<<< HEAD
using namespace std;
bool find_minmax(vector<double> vec, double& min, double& max);
=======

void find_minmax(std::vector<double> vec, double& min, double& max);
>>>>>>> origin/main

#endif // HISTOGRAM_INTERNAL_H_INCLUDED
